/*

 * Persian Plaxo
 *

 * Author      : Amin Diary

 * Updated     : April 30th, 2009

 * Description : Persian plaxo

 * Usage       : Use with Stylish Firefox extension (http://userstyles.org/) or copy to your Firefox userContent.css file

 */





@namespace url(http://www.w3.org/1999/xhtml);



@-moz-document domain("plaxo.com") {



.statusEvent, #mystatus,.content,.subTitle,#commentForm_comment,.content p,.profileComment,.streamComment{
font-family:tahoma!important;
direction:rtl;
}

h2{
font-family:tahoma!important;
}

.adContainer{
display:none;
}

.sysFriendAdd,.changes,.info,.photos{
direction:ltr;
float:left;
}
.streamLikes,.eventActions{
direction:ltr;
}
}
.icon{
float:right;
}
